@charset "UTF-8";
/* ■■■■■■■■■■■■■■■ Ranking - Navigation ■■■■■■■■■■■■■■■ */
.ranking-navigation{width:120px;height:40px;margin:0;padding:0;right:20px;bottom:20px;position:fixed;display:inline-block;z-index:200;}
.ranking-navigation li a{
	width:10%;
	color:#CCC;
	line-height:3;
	text-align:center;
	box-shadow:0 0 1px #000;
	background:rgba(44,44,44,0.9);
	background:-webkit-gradient(linear,left top,right bottom,from(rgba(44,44,44,0.9)),to(rgba(22,22,22,0.9)));
	background:-webkit-linear-gradient(left top,rgba(44,44,44,0.9),rgba(22,22,22,0.9));
	background:linear-gradient(180deg,rgba(44,44,44,0.9),rgba(22,22,22,0.9));
	display:inline-block;
	float:left;
	
	
	width:120px;height:40px;margin:0;padding:12px 0 0;color:#CCC;font-size:90%;font-weight:500;line-height:1.1;vertical-align:baseline;text-align:center;text-shadow:0 0 5px #000;border-radius:10px;border:1px solid rgba(102,0,0,0.9);background:rgba(0,0,0,0.9);display:inline-block;}
.ranking-navigation li a:hover{color:#FFF;background:rgba(150,0,0,0.9);background:-webkit-gradient(linear,left top,right bottom,from(rgba(150,0,0,0.9)),to(rgba(100,0,0,0.9)));background:-webkit-linear-gradient(left top,rgba(150,0,0,0.9),rgba(100,0,0,0.9));background:linear-gradient(180deg,rgba(150,0,0,0.9),rgba(100,0,0,0.9));}
.ranking-navigation li a.nolink:hover,
.ranking-navigation li a.nolink{color:#666;background:rgba(44,44,44,0.9);background:-webkit-gradient(linear,left top,right bottom,from(rgba(44,44,44,0.9)),to(rgba(22,22,22,0.9)));background:-webkit-linear-gradient(left top,rgba(44,44,44,0.9),rgba(22,22,22,0.9));background:linear-gradient(180deg,rgba(44,44,44,0.9),rgba(22,22,22,0.9));}
.ranking-navigation li:nth-child(1) a,
.ranking-navigation li:nth-child(2) a,
.ranking-navigation li:nth-child(3) a,
.ranking-navigation li:nth-child(4) a,
.ranking-navigation li:nth-child(5) a,
.ranking-navigation li:nth-child(6) a,
.ranking-navigation li:nth-child(7) a,
.ranking-navigation li:nth-child(8) a,
.ranking-navigation li:nth-child(9) a,
.ranking-navigation li:nth-child(10) a,
.ranking-navigation li:nth-child(11) a,
.ranking-navigation li:nth-child(12) a,
.ranking-navigation li:nth-child(13) a,
.ranking-navigation li:nth-child(14) a,
.ranking-navigation li:nth-child(15) a,
.ranking-navigation li:nth-child(16) a,
.ranking-navigation li:nth-child(17) a,
.ranking-navigation li:nth-child(18) a,
.ranking-navigation li:nth-child(19) a,
.ranking-navigation li:nth-child(20) a,
.ranking-navigation li:nth-child(21) a,
.ranking-navigation li:nth-child(22) a{width:59px;}
.ranking-navigation li a:hover{color:#FFF;background:rgba(100,0,0,0.9);}
.ranking-navigation li a.nolink{color:#666;background:rgba(0,0,0,0.9);}
.ranking-navigation li a.nolink:hover{color:#666;background:rgba(0,0,0,0.9);}
.ranking-navigation li{right:0;bottom:0;border-radius:8px;-webkit-transition:right .2s, bottom .2s;transition:right .2s, bottom .2s;position:absolute;}
.ranking-navigation li:nth-child(21){right:60px;bottom:42px;}
.ranking-navigation li:nth-child(22){right:0;bottom:42px;}
.ranking-navigation.active li{width:100%;-webkit-transition:right .3s, bottom .3s;transition:right .3s, bottom .3s;}
.ranking-navigation.active li:nth-child(1){right:122px;bottom:188px;}/* 2020 */
.ranking-navigation.active li:nth-child(2){right:122px;bottom:146px;}/* 2019 */
.ranking-navigation.active li:nth-child(3){right:122px;bottom:104px;}/* 2018 */
.ranking-navigation.active li:nth-child(4){right:122px;bottom:62px;}/* 2017 */
.ranking-navigation.active li:nth-child(5){right:122px;bottom:20px;}/* 2016 */
.ranking-navigation.active li:nth-child(6){right:61px;bottom:188px;}/* 2015 */
.ranking-navigation.active li:nth-child(7){right:61px;bottom:146px;}/* 2014 */
.ranking-navigation.active li:nth-child(8){right:61px;bottom:104px;}/* 2013 */
.ranking-navigation.active li:nth-child(9){right:61px;bottom:62px;}/* 2012 */
.ranking-navigation.active li:nth-child(10){right:61px;bottom:20px;}/* 2011 */
.ranking-navigation.active li:nth-child(11){right:0;bottom:210px;}/* 2010 */
.ranking-navigation.active li:nth-child(12){right:0;bottom:168px;}/* 2009 */
.ranking-navigation.active li:nth-child(13){right:0;bottom:126px;}/* 2008 */
.ranking-navigation.active li:nth-child(14){right:0;bottom:84px;}/* 2007 */
.ranking-navigation.active li:nth-child(15){right:0;bottom:42px;}/* 2006 */
.ranking-navigation.active li:nth-child(16){right:-61px;bottom:210px;}/* 2005 */
.ranking-navigation.active li:nth-child(17){right:-61px;bottom:168px;}/* 2004 */
.ranking-navigation.active li:nth-child(18){right:-61px;bottom:126px;}/* 2003 */
.ranking-navigation.active li:nth-child(19){right:-61px;bottom:84px;}/* 2002 */
.ranking-navigation.active li:nth-child(20){right:-61px;bottom:42px;}/* 2001 */
.ranking-navigation.active li:nth-child(21){right:0;bottom:0;}/* リターン */
.ranking-navigation.active li:nth-child(22){right:0;bottom:0;}/* ページトップ */
.ranking-navigation.active li:nth-child(23){right:0;bottom:0;}/* オープンメニュー */
.ranking-navigation.active li:nth-child(24){right:0;bottom:0;}/* クローズメニュー */
@media only screen and (min-width: 769px){
.ranking-navigation{width:100%;margin:0;padding:0;position:static;display:inline-table;}
.ranking-navigation li a{width:10% !important;padding:12px 0 0;font-size:100%;line-height:1.1;border-radius:0;border:none;box-shadow:0 0 1px #000000;background:rgba(44,44,44,0.9);background:-webkit-gradient(linear,left top,right bottom,from(rgba(44,44,44,0.9)),to(rgba(17,17,17,0.8)));background:-webkit-linear-gradient(left top,rgba(44,44,44,0.9),rgba(17,17,17,0.8));background:linear-gradient(170deg,rgba(44,44,44,0.9),rgba(17,17,17,0.8)); display:inline-block;float:left;}
.ranking-navigation li a.nolink{color:#666;background:rgba(44,44,44,0.9);background:-webkit-gradient(linear,left top,right bottom,from(rgba(44,44,44,0.9)),to(rgba(17,17,17,0.8)));background:-webkit-linear-gradient(left top,rgba(44,44,44,0.9),rgba(17,17,17,0.8));background:linear-gradient(170deg,rgba(44,44,44,0.9),rgba(17,17,17,0.8));}
.ranking-navigation li a.nolink:hover{color:#666;background:rgba(44,44,44,0.9);background:-webkit-gradient(linear,left top,right bottom,from(rgba(44,44,44,0.9)),to(rgba(17,17,17,0.8)));background:-webkit-linear-gradient(left top,rgba(44,44,44,0.9),rgba(17,17,17,0.8));background:linear-gradient(170deg,rgba(44,44,44,0.9),rgba(17,17,17,0.8));}
.ranking-navigation li{position:inherit;}
.ranking-navigation li:nth-child(n+21){display:none;}}
@media only screen and (min-width: 930px){
.ranking-navigation li a{width:10%;}}

/* ■■■■■■■■■■■■■■■ Ranking - Table ■■■■■■■■■■■■■■■ */
.ranking-table{width:100%;margin:0;padding:0;background:rgba(0,0,0,0.3);}
.ranking-table thead tr td{padding:5px 1px 2px;font-size:65%;text-align:center;border-right:1px solid #333;border-bottom:1px solid #333;background:rgba(40,30,30,0.7);}
.ranking-table thead tr td:last-child{border-right:none;}
.ranking-table thead tr td.rank-ti-rank{width:25px;}
.ranking-table thead tr td.rank-ti-driver{}
.ranking-table thead tr td.rank-ti-no,
.ranking-table thead tr td.rank-ti-team,
.ranking-table thead tr td.rank-ti-car-d,
.ranking-table thead tr td.rank-ti-car-m,
.ranking-table thead tr td.rank-ti-car,
.ranking-table thead tr td.rank-ti-color,
.ranking-table thead tr td.rank-ti-tire,
.ranking-table thead tr td.rank-ti-round{display:none;}
.ranking-table thead tr td.rank-ti-total{width:30px;}
.ranking-table thead tr td.team-ti-rank{width:30px;}
.ranking-table thead tr td.team-ti-team{}
.ranking-table thead tr td.team-ti-no,
.ranking-table thead tr td.team-ti-driver,
.ranking-table thead tr td.team-ti-tire,
.ranking-table thead tr td.team-ti-round{display:none;}
.ranking-table thead tr td.team-ti-total{width:30px;}
.ranking-table tbody tr td{padding:4px 3px 1px;color:#999;font-size:80%;text-align:center;border-right:1px solid #333;border-bottom:1px solid #333;}
.ranking-table tbody tr td:last-child{border-right:none;}
.ranking-table tbody tr:nth-child(2n+1) td{background:rgba(0,0,0,0.4);}
.ranking-table tbody tr:nth-child(2n) td{background:rgba(0,0,0,0.1);}
.ranking-table tbody tr td.rank-td-seed{border-right:1px solid #900;}
.ranking-table tbody tr td.rank-td-other{}
.ranking-table tbody tr td.rank-td-driver{padding:5px 3px 1px;color:#CCC;font-size:90%;font-weight:bold;text-align:left;}
.ranking-table tbody tr td.rank-td-team{text-align:left;}
.ranking-table tbody tr td.rank-td-no,
.ranking-table tbody tr td.rank-td-team,
.ranking-table tbody tr td.rank-td-car-l,
.ranking-table tbody tr td.rank-td-car-r,
.ranking-table tbody tr td.rank-td-car,
.ranking-table tbody tr td.rank-td-color,
.ranking-table tbody tr td.rank-td-tire,
.ranking-table tbody tr td.rank-td-round{display:none;}
.ranking-table tbody tr td.rank-td-car-r2{}
.ranking-table tbody tr td.rank-td-total{font-weight:500;}
.ranking-table tbody tr td.team-td-rank{}
.ranking-table tbody tr td.team-td-team{padding:3px 2px 1px;color:#CCC;font-weight:bold;text-align:left;}
.ranking-table tbody tr td.rank-td-car-l2{text-align:left;}
.ranking-table tbody tr td.team-td-no,
.ranking-table tbody tr td.team-td-driver,
.ranking-table tbody tr td.rank-td-car-l2,
.ranking-table tbody tr td.team-td-tire,
.ranking-table tbody tr td.team-td-round{display:none;}
.ranking-table tbody tr td.team-td-round{line-height:1 !important;}
.ranking-table tbody tr td.team-td-total{font-weight:bold;}
@media only screen and (min-width: 580px){
.ranking-table thead tr td.rank-ti-no{width:30px;display:table-cell;}
.ranking-table thead tr td.rank-ti-car-m,
.ranking-table thead tr td.rank-ti-car,
.ranking-table thead tr td.rank-ti-color{width:80px;display:table-cell;}
.ranking-table thead tr td.rank-ti-tire{width:70px;display:table-cell;}
.ranking-table thead tr td.team-ti-round{width:40px;display:table-cell;}
.ranking-table tbody tr td{font-size:90%;}
.ranking-table tbody tr td.rank-td-driver{font-size:100%;}
.ranking-table tbody tr td.rank-td-no,
.ranking-table tbody tr td.rank-td-car,
.ranking-table tbody tr td.rank-td-color,
.ranking-table tbody tr td.rank-td-tire{display:table-cell;}
.ranking-table tbody tr td.rank-td-car-r{width:70px;display:table-cell;}
.ranking-table tbody tr td.team-td-team{font-size:100%;}
.ranking-table tbody tr td.team-td-round{display:table-cell;}}
@media only screen and (min-width: 769px){
.ranking-table thead tr td.rank-ti-round{width:30px;display:table-cell;}
.ranking-table tbody tr td.rank-td-round{display:table-cell;line-height:1;padding-bottom:2px;}}
@media only screen and (min-width: 930px){
.ranking-table thead tr td.team-ti-no,
.ranking-table thead tr td.team-ti-driver,
.ranking-table thead tr td.team-ti-tire{display:table-cell;}
.ranking-table tbody tr td.team-td-no,
.ranking-table tbody tr td.team-td-driver,
.ranking-table tbody tr td.team-td-tire{display:table-cell;}}
@media only screen and (min-width: 1024px){
.ranking-table thead tr td.rank-ti-team{display:table-cell;}
.ranking-table tbody tr td.rank-td-team{display:table-cell;}
.ranking-table thead tr td.rank-ti-round{width:35px;}}
@media only screen and (min-width: 1230px){
.ranking-table thead tr td.rank-ti-car-d{display:table-cell;}
.ranking-table thead tr td.rank-ti-car-m{display:none;}
.ranking-table tbody tr td.rank-td-car-l{width:120px;display:table-cell;}
.ranking-table tbody tr td.rank-td-car-l2{width:280px;display:table-cell;}
.ranking-table thead tr td.rank-ti-round{width:35px;}}


